# Uses of Interface
org.eclipse.birt.report.model.api.util.IPasteStatus

Packages that use IPasteStatus
Package
Description
org.eclipse.birt.report.model.api.util
Utility classes.

## Uses of IPasteStatus in org.eclipse.birt.report.model.api.util

Methods in org.eclipse.birt.report.model.api.util that return IPasteStatus
Modifier and Type
Method
Description
`static IPasteStatus`
CopyUtil.`canPaste(IElementCopy copy, DesignElementHandle container, int slotID)`
/** Checks whether the given copy can be pasted into the given slot of the specified element.
`static IPasteStatus`
CopyUtil.`canPaste(IElementCopy copy, DesignElementHandle container, String propName)`
/** Checks whether the given copy can be pasted into the given slot of the specified element.